/*

Theme Name: Impreza Child Athletics

Template: Impreza

Version: 2.5

Author:	UpSolution

Theme URI: http://impreza.us-themes.com/

Author URI: http://us-themes.com/

*/





/*Add your own styles here:*/


@import 'social_wall.css?v=20180614';
@import 'nis-style.css';

@import 'sso-style.css';

@import 'mro-style.css';

@import 'cge-style.css';

@import 'nad-style.css';



.slide-12598-layer-4 {
display: none !important;
}

/* Header */



header .w-btn-wrapper.ush_btn_1 {

	margin: 0px 0px 0px 20px;

}

header .w-btn-wrapper.ush_btn_2 {

	margin: 0px;

}

header .w-btn-wrapper.ush_btn_3 {

	margin: 0px;

}

header .w-btn-wrapper.ush_btn_1 a.w-btn,

header .w-btn-wrapper.ush_btn_2 a.w-btn,

header .w-btn-wrapper.ush_btn_3 a.w-btn {

    border-radius: 0px;

    line-height: 60px;

    display: inline-flex;

}
input[type="checkbox"] {
    width: auto;
}
.w-btn-wrapper.ush_btn_1, .w-btn-wrapper.ush_btn_2, .w-btn-wrapper.ush_btn_3 {

    /*height: 50px;*/

}



.l-header .ush_btn_1 .w-btn,

.l-header .ush_btn_2 .w-btn,

.l-header .ush_btn_3 .w-btn {

    /*width: 155px;*/

}

.l-header .ush_btn_1 .w-btn .w-btn-label,

.l-header .ush_btn_2 .w-btn .w-btn-label,

.l-header .ush_btn_3 .w-btn .w-btn-label {

    font-family: "Bitter", serif;

    /*font-size: 18px;*/

    /*line-height: 50px;*/

    font-weight: 400;

}

.w-dropdown-item-icon, .w-dropdown-item-title {

    font-size: 20px;

    font-family: "Bitter", serif;

}

p:last-child {
    margin-bottom: 1.5rem !important;
}


/*.l-subheader.at_top .w-img-h {
    margin-right: 15px;
    opacity: 0.70 !important;
}
.l-subheader.at_middle .w-img-h {
    opacity: 1 !important;
}*/



.l-subheader-cell.at_left .w-img.ush_image_2,

.l-subheader-cell.at_left .w-img.ush_image_3,

.l-subheader-cell.at_left .w-img.ush_image_4,

.l-subheader-cell.at_left .w-img.ush_image_5 {

    margin-right: 35px;

    opacity: 0.70;

}



.l-subheader-cell.at_left .w-img.ush_image_3,

.l-subheader-cell.at_left .w-img.ush_image_4 {

    position: relative;

    /*top: -4px;*/

}



/*.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {

    font-size: 20px !important;

}*/



.w-nav-list.level_2 > .menu-item > a {

    font-size: 14px !important;

}

.mainmenu .level_2{
	font-weight:700;
}



/* Header END */



/* Zweite Social Wall */



nav#svc_infinite {

    background: none repeat scroll 0 0 #fff;

    border-radius: 5px;

    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) !important;

    display: inline-block;

    height: 30px !important;

    margin: auto auto 20px;

    width: 10% !important;

    padding-bottom: 20px !important;

}


/* Zweite Social Wall END */



/* Footer */

#ncs_footer p {
    margin: 0;
}
#ncs_footer .vc_custom_heading {
    display: block;
    border-bottom: 1px solid #818181;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


div#text-3 {

    word-break: inherit;

}

.textwidget{

	margin-top: -10px;

}

#ncs_footer .imageSponsor a {
    display: block;
    width: 50%;
    float: left;
    padding: 0 3px;
}

#ncs_footer .imageSponsor:last-child a {
    width: 100%;
}


/* Footer END */

/* START Kategorie Blog */
.newsCat .cat-item-60,.newsCat .cat-item-9,.newsCat .cat-item-1,.newsCat .cat-item-72,.newsCat .cat-item-66,.newsCat .cat-item-71,.newsCat .cat-item-134,.newsCat .cat-item-133{
    display: none;
}
.cat-item-60,.cat-item-9, .cat-item-1, .cat-item-72, .cat-item-66, .cat-item-71, .cat-item-134, .cat-item-133{
    display: none;
}
.widget_categories ul li:before{
    display: none
}
.newsCat .widget_categories ul li, .widget_categories ul li{
    padding-left:0;
}
.single-post .default_sidebar{
    display:none;
}
/* EDN Kategorie Blog */
/* RESPONSIVE VIDEO */
.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.responsive-video {
	position: relative;
	padding-bottom: 57%; /* Default for 1600x900 videos 16:9 ratio 56.25%*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

/* RESPONSIVE VIDEO */

/* Box properties */



.g-cols.wpb_row, .wpb_revslider_element.wpb_content_element, .wpb_widgetised_column.wpb_content_element {

    /*margin-bottom: 24px;*/

}



.ncs_blockboxes_right .vc_column-inner {

    padding-right: 12px;

}

.ncs_blockboxes_left .vc_column-inner {

    padding-left: 12px;

}

.ncs_blockboxes_left .ncs_blockboxes_right .vc_column-inner {

    padding-left: 12px;

    padding-right: 12px;

}

/* Bild nicht rund */

.w-blog.layout_smallcircle .w-blog-post-preview {

    border-radius: 0px !important;

    overflow: hidden;

}

.w-blog-post-preview {

    margin-top: 12px;

}

/* Menu settings */

section.l-section.for_comments {
    display: none !important;
}

.swa_vc_linkbuttonbox.buttonshow {
    max-width: 160px;
    margin: 0 auto;
}
.swa_vc_linkbuttonbox.buttonshow td {
    padding: 0 !important;
}




.l-titlebar.size_large .l-titlebar-h, .l-sidebar, .l-section-h, .l-section.width_full .vc_col-sm-12 .w-tabs-section-content-h {

    padding: 1rem 0;

}



ul.w-nav-list.level_2 {

    /*margin-top: 5px;*/

}



a.w-nav-anchor.level_1 {

    margin-top: 3px;

    margin-right: 10px;

}



a.w-nav-anchor.level_1:hover, a.w-nav-anchor.level_1:active {

    border-bottom: 4px solid #E30613;

}



.l-footer.layout_modern .l-subfooter.at_bottom {

    text-align: center;

    padding-top: 1.25rem;

    padding-bottom: 1.25rem;

}



.l-subheader.at_top, .l-subheader.at_top .w-dropdown.active, .header_hor .l-subheader.at_top .type_mobile .w-nav-list.level_1 {

    color: rgba(255, 255, 255, 0.7);

}

/*#menu-hauptnavigation-1{
    margin-top: -90px;
}*/

/* table design */

.tblDefault

,.tbl2Cols50

{

    width: 100%;

}

.tblDefault td, .tblDefault th

,.tbl2Cols50 td, .tbl2Cols50 th

{

    border:1px solid #fff !important;

    background-color: #efefef;

}

.tbl2Cols50 tr td:first-child {

    width: 50%;

}

.document-gallery-2Cols .document-icon {

    background-color: #efefef;

    padding: 10px;

    width: 50% !important;

    margin-top: 1px;

    border-left:1px solid #fff;

    display: block;

    float: left;

}

.w-dropdown.active .w-dropdown-h{
	z-index:3 !important;
}

/* sponsor blocks full width */

.row-sponsor > .l-section-h > .g-cols

,.row-stiftung > .l-section-h > .g-cols

{

    background-color: #efefef;

    padding:20px 0;

}

.row-sponsor > .l-section-h > .g-cols > .vc_col-sm-4  > .vc_column-inner > .wpb_wrapper

,.row-stiftung > .l-section-h > .g-cols > div > .vc_column-inner > .wpb_wrapper

{

    background-color: #fff;

}

.row-sponsor > .l-section-h > .g-cols > .vc_col-sm-4 .w-image {

    margin: 0 !important;

}

.row-sponsor > .l-section-h > .g-cols > .vc_col-sm-4 .wpb_text_column {

    margin: 0 !important;

    padding: 20px 0 0 0;

    background-color: #efefef;

}

.row-stiftung > .l-section-h > .g-cols .w-image {

    margin: 0 !important;

    border-bottom:20px solid #efefef;

}

.row-stiftung > .l-section-h > .g-cols .w-image:last-child {

    border-bottom-width:0;

}

.row-sponsor > .l-section-h > .g-cols > .vc_col-sm-4 .w-image a

,.row-stiftung > .l-section-h > .g-cols .w-image a

{

    display: block;

    text-align: center;

    width: 100%;

}

.row-sponsor > .l-section-h > .g-cols > .vc_col-sm-4 .w-image img

,.row-stiftung > .l-section-h > .g-cols .w-image img

{

    margin: 20px;

}


.subsub-menu:active{
    display: block !important;
}

.current-menu-item,
.current_page_item{
        /*display: block !important;*/

}


/* Running */

.lang-de .ush_btn_3,
.lang-it .ush_btn_3{

 display:none;

}

.lang-fr .ush_btn_2{

 display:none;

}

.lang-de .ush_dropdown_2 .w-dropdown-list .w-dropdown-item:last-child,
.lang-it .ush_dropdown_2 .w-dropdown-list .w-dropdown-item:last-child {

  display:none;

}

.lang-fr .ush_dropdown_2 .w-dropdown-list .w-dropdown-item:first-child {

  display:none;

}

/* Running */


/* Hydra */

.dkpdf-button-container {
    position: absolute;
    /*top: 26px;*/
    top:-54px;
    padding:0;
}
/* button/content collapsed/expanded */
.w-btn.togglebutton {
    border-radius: 21px;
}
.collapsed {
    height:0 !important;
    overflow:hidden;
    transition: height 0.5s;
}
.expanded {
    overflow:hidden;
    transition: height 0.5s;
}

/* BUTTON */
.swa_vc_linkbuttonbox.buttonshow:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.09), 0 10px 10px rgba(0,0,0,0.09);
}
.swa_vc_linkbuttonbox.buttonshow td {
    border: #ec605a;
}
input#fld_7548351_1 {
    font-size: 14px;
    color: #fff;
    font-family: "bitter";
    background: #EC605A !important;
    text-shadow: none !important;
    border: #EC605A;
    border-radius: 0px;
}
div#fld_7548351_1-wrap:hover {
    box-shadow: 0 9px 16px rgba(0,0,0,0.07), 0 6px 6px rgba(0,0,0,0.07);
}

/* Blog Posts */

.Bloghydra .w-blog-post-preview {
    margin-top: 0px;
}
.Bloghydra .w-blog.layout_cards .w-blog-post-h {
    border-radius: 0px !important;
}
.w-blog.layout_cards .w-blog-post-body {
    padding: 20px 30px 20px !important;
}
.Bloghydra .w-blog-post-content {
    word-wrap: break-word;
    text-overflow: ellipsis;
    display: inline-block;
    max-height: 3.6em;
    line-height: 1.8em;
    overflow: hidden;
}
.Bloghydra .w-blog-post-meta {
    display: block;
}
.Bloghydra span.w-blog-post-meta-category {
    display: none;
}

.Bloghydra .w-blog.layout_classic .w-blog-post:hover .w-blog-post-body {
    height: inherit;
    position: absolute;
    top: 70px;
    min-height: 220px;
    background: rgb(255, 255, 255);
}

.Bloghydra .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-meta,.Bloghydra .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-content, .Bloghydra .w-blog.layout_classic .w-blog-post .w-blog-post-body .w-blog-post-more {
    display: none;
}
.Bloghydra .w-blog.layout_classic .w-blog-post:hover .w-blog-post-body .w-blog-post-meta, .Bloghydra .w-blog.layout_classic .w-blog-post:hover .w-blog-post-body .w-blog-post-content, .Bloghydra .w-blog.layout_classic .w-blog-post:hover .w-blog-post-body .w-blog-post-more {
    display: inherit;
}

/*.submenu1{
    display: none;
}
.mainmenu1:hover .submenu1{
    display: block;
}
.mainmenu1{
    display: none;
}
.main1:hover .mainmenu1{
    display: block;
}
*/

.l-content .widget_nav_menu ul li:before{
    content: none !important;
}

 li.menu-item{
    position: relative;
}

.l-main .widget_nav_menu .menu-item a:before{
    content: '';
}


/* start: submenu */
.menu-hauptnavigation-container ul.menu {
    margin-top: 0px;
}
.l-main .widget_nav_menu .menu-hauptnavigation-container .menu-item a { /* all levels */
    padding:3px 9px 3px 35px;
}
.l-main .widget_nav_menu .menu-hauptnavigation-container ul.menu > .menu-item > a { /* level 1 */
    padding-left:9px;
}
.l-main .widget_nav_menu .menu-hauptnavigation-container .menu-item .link__wrap a {
    background-color: transparent;
    color: #fff;
}
.menu-hauptnavigation-container span.link__wrap {
    position: absolute;
    top: 0;
    right: 0;
}
a.easy-sidebar-menu-widget-toggler {
    border-color: transparent !important;
    /*position: absolute;*/
    /*padding: 0px;*/
    /*margin: 0px;*/
    /*top: 2px;*/
    /*right: 0px;*/
    /*width: 34px;*/
    /*height: 34px;*/
    /*border: 1px solid transparent;*/
    /*text-align: center;*/
    /*outline: none;*/
    /*font-size: 12px;*/
}


a.easy-sidebar-menu-widget-toggler i {
	/*font-family: "widget_easy_sidebar_menu_widget";*/
	font-family: "fontawesome";
    font-style: normal;
    font-weight: normal;
    /*speak: none;*/
    color: #555;
    /*text-decoration: inherit;*/
    /*width: 100%;*/
    /*height: 100%;*/
    line-height: 24px;
    display: block;
    /*-webkit-font-smoothing: antialiased;*/
    /*-moz-osx-font-smoothing: grayscale;*/
}

.l-main .widget_nav_menu .menu-hauptnavigation-container .current-menu-item a.easy-sidebar-menu-widget-toggler i {
    color:#fff;
}
header .ncs_second_menu .current-menu-ancestor > a,
.l-main .widget_nav_menu .menu-hauptnavigation-container .current-menu-ancestor > a {
    font-weight: bold;
}

.current-menu-ancestor > .link__wrap .easy-sidebar-menu-widget-toggler.toggle__open i:before,
.easy-sidebar-menu-widget-toggler i:before {
    /*content: '\e800';*/
    content: '\f107';
 }
 .current-menu-ancestor > .link__wrap .easy-sidebar-menu-widget-toggler i:before,
 .easy-sidebar-menu-widget-toggler.toggle__open i:before {
       /*content: '\e801';*/
       content: '\f106';
 }
 header .ncs_second_menu .link__wrap {
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 400;
    text-align: center;
    font-size: 23px;
    line-height: 46px;
    width: 40px;
}
header .ncs_second_menu .link__wrap a.easy-sidebar-menu-widget-toggler i {
    line-height: 46px;
}
header .ncs_second_menu ul.w-nav-list.level_1 > li.w-nav-item.level_1 > a.w-nav-anchor {
    border-bottom: none;
}
header nav:not(.ncs_second_menu) {
    z-index: 2;
}
header .ncs_second_menu .current-menu-item > a {
/*header .ncs_second_menu .current-menu-item > .w-nav-anchor {*/
    color:#e41b13 !important;
    font-weight: bold;
}

/*.submenu1{
    display: none;
}

.mainmenu1{
    display: none;
}

.toggle__open + .submenu1{
    display: block;
}

.toggle__open + .mainmenu1{
    display: block;
}*/


  .sub-menu{
            display: none;
            position: relative;
            li:first-child{
                border-top: 1px solid #eee;
                &:before{
                  content: '';
                  position: absolute;
                  left: -8px;
                  top: -8px;
                  width: 0;
                  height: 0;
                  border-left: 5px solid transparent;
                  border-right: 5px solid transparent;
                  border-bottom: 8px solid #eee;
                }
            }
            li:last-child{
                border-bottom: 0px;
            }
        }

/* .easy-sidebar-menu-widget-toggler.toggle__open i:before{content:'\e801'} */
li.menu-item{
    border-bottom: 1px solid #eee;
}
/* end: submenu */

/* Mobile Responsive */
@media only screen and (min-width: 1555px) {
    /* dfb banners */
    section.swa_banner_row {position: unset;}
    section.swa_banner_row .l-section-h.i-cf {position: unset;}
    #dfb_skyscraber {
        transition: all 0.5s;
        top:180px;
        position: absolute;
        margin-right: -770px;
        right: 50%;
        z-index: 10;
    }
		.l-content{
			width:100%;
			display: inherit;
		}

}

@media only screen and (min-width: 1530px) and (max-width:1554px){
    /* dfb banners */
    section.swa_banner_row {position: unset;}
    section.swa_banner_row .l-section-h.i-cf {position: unset;}
    #dfb_skyscraber {
        transition: all 0.5s;
        top:180px;
        position: absolute;
        margin-right: -770px;
        right: 51.5%;
        z-index: 10;
    }
}
@media only screen and (min-width: 1485px) and (max-width:1529px) {
    /* dfb banners */
    section.swa_banner_row {position: unset;}
    section.swa_banner_row .l-section-h.i-cf {position: unset;}
   #dfb_skyscraber {
        transition: all 0.5s;
        top:180px;
        position: absolute;
        margin-right: -770px;
        right: 51.6%;
        z-index: 10;
    }
}
@media only screen and (max-width: 1484px) {
    /* dfb banners */
    section.swa_banner_row {position: unset;}
    section.swa_banner_row .l-section-h.i-cf {position: unset;}
    div#dfb_skyscraber {
        width: 100%;
        padding-left: 2.5rem;
    }
}


@media only screen and (max-width: 525px) {

    .footer {

        float: left !important;

    }

}


@media only screen and (max-width: 1200px) {
	.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
		font-size: 18px !important;
		padding: 0 10px !important;
    }
}


@media only screen and (max-width: 1050px) {

	a.w-nav-anchor.level_1 {

		margin-right: 0;

	}

	.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
		font-size: 16px !important;
		padding: 0 10px !important;
    }

     #iframeOmega{
        display:none;
    }
}

@media (max-width: 1080px) {

	/*.header_hor .l-subheader.at_top {*/

		/*height: 36px !important;*/

		/*line-height: 36px !important;*/

	/*}*/

	.w-btn-wrapper.ush_btn_1, .w-btn-wrapper.ush_btn_2,.w-btn-wrapper.ush_btn_3,

    .w-btn-wrapper.ush_btn_1 .w-btn, .w-btn-wrapper.ush_btn_2 .w-btn, .w-btn-wrapper.ush_btn_3 .w-btn {

        /*height: 36px !important;*/

    }

    .l-header .ush_btn_1 .w-btn,

    .l-header .ush_btn_2 .w-btn,

    .l-header .ush_btn_3 .w-btn {

        /*width: 130px !important;*/

        /*font-size: 12px !important;*/

    }

    .l-header .ush_btn_1 .w-btn .w-btn-label,

    .l-header .ush_btn_2 .w-btn .w-btn-label,

    .l-header .ush_btn_3 .w-btn .w-btn-label {

        /*line-height: 36px !important;*/

    }

    .l-subheader-cell.at_left .w-img.ush_image_2,

	.l-subheader-cell.at_left .w-img.ush_image_3,

	.l-subheader-cell.at_left .w-img.ush_image_4,

	.l-subheader-cell.at_left .w-img.ush_image_5 {

    	margin-right: 35px;

    	opacity: 0.70 !important;

	}

	.l-subheader-cell.at_left .w-img.ush_image_3,

	.l-subheader-cell.at_left .w-img.ush_image_4 {

    	position: relative;

    	top: 0px;

	}

}

@media (max-width: 980px) {
    #ncs_footer > .l-section-h > .g-cols > .wpb_column {
        width: 50% !important;
        float: left;
    }

}
@media only screen and (max-width: 900px) { /* SSO: breakpoint for tablet */
    /* Hydra */
    .dkpdf-button-container {
        position: relative;
        top:0;
        font-size: 0.8em;
    }
    /* disable menu */
    .firstColMenu { display: none; }
    .firstRowMenu > .g-cols > .vc_col-sm-4 { display: none; }
    .firstRowMenu > .g-cols > .vc_col-sm-8 { width: 100%; }
}

@media only screen and (max-width: 901px) {

    .l-subheader-cell.at_left .w-img.ush_image_2,

    .l-subheader-cell.at_left .w-img.ush_image_3,

    .l-subheader-cell.at_left .w-img.ush_image_4,

    .l-subheader-cell.at_left .w-img.ush_image_5 {

        /*margin-right: 20px;*/

        height: 30px;

    }

    header .w-btn-wrapper.ush_btn_1 a.w-btn,

    header .w-btn-wrapper.ush_btn_2 a.w-btn,

    header .w-btn-wrapper.ush_btn_3 a.w-btn {

        border-radius: 0px;

        line-height: 50px;

    }

    .header_hor .l-subheader.at_top {

        padding-left: 12px !important;

        padding-right: 0px !important;

    }

}
@media screen and (max-width: 780px) {
    .tp-leftarrow.tparrows.hades.noSwipe {
        display: none;
    }
    .tp-rightarrow.tparrows.hades.noSwipe {
        display: none;
    }
@media screen and (max-width: 767px) {

}

@media only screen and (max-width: 700px) {

    .l-subheader-cell.at_left .w-img.ush_image_2,

    .l-subheader-cell.at_left .w-img.ush_image_3,

    .l-subheader-cell.at_left .w-img.ush_image_4,

    .l-subheader-cell.at_left .w-img.ush_image_5 {

        margin-right: 20px;

    }

}

@media only screen and (max-width: 600px) {

    .l-subheader-cell.at_right > * {margin-left: 0}

    .l-subheader-cell.at_left .w-img.ush_image_2,

    .l-subheader-cell.at_left .w-img.ush_image_3,

    .l-subheader-cell.at_left .w-img.ush_image_4,

    .l-subheader-cell.at_left .w-img.ush_image_5 {

        margin-right: 12px;

        /*background-color:green;*/

        height: 20px;

    }

    .w-dropdown-list {

        right: 0;

        position: absolute;

    }

    .ush_dropdown_2 .w-dropdown-h {

        background-color: #E30613;

        line-height: 45px;

    }

    .ush_dropdown_2 .w-dropdown-item-icon, .ush_dropdown_2 .w-dropdown-item-title {

        font-size: 18px;

        color:#fff;

    }

    .header_hor .l-subheader.at_top {

        padding-left: 12px !important;

        padding-right: 0px !important;

    }

    .ush_dropdown_2 .w-dropdown-item {

        color:#fff;

    }

}
@media (max-width: 560px) {
    #ncs_footer > .l-section-h > .g-cols > .wpb_column {
        width: 100% !important;
        float: left;
    }
}
@media only screen and (max-width: 380px) {

    .l-subheader-cell.at_left .w-img.ush_image_2,

    .l-subheader-cell.at_left .w-img.ush_image_3,

    .l-subheader-cell.at_left .w-img.ush_image_4,

    .l-subheader-cell.at_left .w-img.ush_image_5 {

        margin-right: 2.6315vw;

        height: 5.2631vw;

    }

    .ush_dropdown_2 .w-dropdown-item-icon, .ush_dropdown_2 .w-dropdown-item-title {

        font-size: 15px;

    }

}
.cli-plugin-button, .cli-plugin-button:visited{
    border-radius: 0 !important;
}
